/* DSDEditPDFDialogAdditional localized strings */
"PageOfPages" = "af %lu sider";
"RemovePDFPageAlertTitle" = "Ønsker du virkelig at slette denne side?";
"RemovePDFPageAlertText" = "Ønsker du at slette siden fra PDF dokumentet?";

"CopyTextOfPage" = "Kopier sidens tekst";
"CopyTextOfDocument" = "Kopier dokumentets tekst";
"RemovePages" = "Slet sider…";

"PDFDocumentChanged" = "PDF-dokument ændret";